/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    font-size: 1em;
    line-height: 1.4;
    min-height: 100%;
}

@import url('https://fonts.googleapis.com/css?family=Nunito:300,300i,400,400i,600,900');

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 16px/26px 'Nunito', sans-serif;
    /* background: #f88f49; */
    background: #ef703f;
    
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f88f49', endColorstr='#fe4832',GradientType=0 );
    color: #fff;
    /* height: 100%;
    overflow: hidden; */
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.header {
    background: #fff;
    padding: 0.5em;
    text-align: center;
    overflow: auto;
}
.header p {
    color: #000;
    font-size: 0.85em;
    font-weight: 900;
    margin: 0;
    padding: 0;
}
.header a {
    display: inline-block;
    margin: 0.2em;
}
#mainWrapper {
    padding: 2em 2em;
    text-align: center;
}
p {
    font-size: 1.05em;
}

a {
    color: #fff;
    text-decoration: underline;
}

#mainWrapper .logo img {
    width: 14em;
}
.btn {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    border: 2px solid #fff;
    padding: 0.8em 1.8em;
    font-size: 0.8em;
    font-weight: 900;
    text-decoration: none;
    border-radius: 4px;
    margin: 0.5em 0;
    display: inline-block;
    background: transparent;
}
.btn:hover, .btn:focus {
    background: #fff;
    color: #f88f49;
}
.top {
    max-width: 18em;
    margin: 0 auto;
}

.phone {
    width: 350px;
    padding: 1em;
    box-sizing: border-box;
    position: absolute;
    top: 18.5em;
    left: 50%;
    margin-left: -170px;
}
.phone img {
    max-width: 100%;
}

#infoPopup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100vh;
    overflow: auto;
    box-sizing: border-box;
    background: #f88f49;
    padding: 4em 1.5em 1.5em 1.5em;
    background: -moz-linear-gradient(top, #f88f49 0%, #fe4832 100%);
    background: -webkit-linear-gradient(top, #f88f49 0%,#fe4832 100%);
    background: linear-gradient(to bottom, #f88f49 0%,#fe4832 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f88f49', endColorstr='#fe4832',GradientType=0 );
}

#infoPopup.open {
    display: block;
}

#infoPopup .back-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0.8em 1em;
    background: #fff;
}
#infoPopup .back-header img {
    max-width: 1.8em;
}

.top .desktop-badges {
    display: none;
}















/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {
}

@media only screen and (min-width: 768px) {
    body {
        background: #ef703f;
        background: -moz-linear-gradient(top, #f88f49 0%, #fe4832 100%);
        background: -webkit-linear-gradient(top, #f88f49 0%,#fe4832 100%);
        background: linear-gradient(to bottom, #f88f49 0%,#fe4832 100%);
    }
    .header {
        display: none
    }
    #mainWrapper {
        padding: 2em;
        text-align: left;
    }
    #mainWrapper .logo img {
        width: 18.4em;
    }
    #mainWrapper p {
        font-size: 1.2em;
        line-height: 1.4;
    }
    .top {
        max-width: 25em;
        margin: 2em;
        padding: 2em;
    }
    .top .desktop-badges {
        margin: 2em 0 0 0;
        padding-top: 2em;
        border-top: 1px solid rgba(255, 255, 255, 0.3);
        display: block;
    }
    #mainWrapper .top .desktop-badges p {
        font-size: 1em;
        margin-bottom: 0.3em;
    }
    .top .desktop-badges a {
        border: none;
        text-decoration: none;
        display: inline-block;
        width: 9em;
        margin: 0 0.5em 0.5em 0
    }
    .top .desktop-badges a img {
        width: 100%;
    }
    .btn {
        border: 2px solid #fff;
        padding: 0.8em 1.8em;
        font-size: 1em;
        border-radius: 4px;
        margin: 0.5em 0;
    }
                    
    .desktop-wrapper {
        max-width: 55em;
        /* margin: 0 auto; */
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -29em;
        margin-top: -340px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        justify-content: flex-start;
    }
    .phone {
        width: 350px;
        padding: 1em;
        box-sizing: border-box;
        position: relative;
        top: auto;
        left: auto;
        margin-left: 0;
    }
    .phone img {
        max-width: 100%;
    }


    #infoPopup {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 10;
        width: 100%;
        height: 100vh;
        overflow: auto;
        box-sizing: border-box;
        background: #f88f49;
        padding: 6em 1.5em 1.5em 1.5em;
        background: -moz-linear-gradient(top, #f88f49 0%, #fe4832 100%);
        background: -webkit-linear-gradient(top, #f88f49 0%,#fe4832 100%);
        background: linear-gradient(to bottom, #f88f49 0%,#fe4832 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f88f49', endColorstr='#fe4832',GradientType=0 );
    }
    #infoPopup .inner {
        max-width: 35em;
        margin: 0 auto;
    }
    
    #infoPopup.open {
        display: block;
    }
    
    #infoPopup .back-header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        padding: 0.8em 1em;
        background: #fff;
    }
    #infoPopup .back-header img {
        max-width: 1.8em;
    }
    

    
}

@media only screen and (min-width: 1140px) {
}